import React from 'react';
import { render, screen } from 'utils/test-utils';
import SwitchInput from './SwitchInput';

describe('SwitchInput', () => {
  it('should render without crashing', () => {
    render(<SwitchInput />);
  });
});
